[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'CheckLst' (#lcl)

# TCustomCheckListBox.WriteData

Writes data for the control to the specified stream.

## Declaration

Source position: checklst.pas line 67

`protected procedure TCustomCheckListBox.WriteData(`
`Stream: TStream`
`);`

## Arguments

`Stream` |  | TStream instance where data for the control is written in the method.

## Description

WriteData is a procedure used write data for the control to the TStream instance.